Bug 176774 - [maintainer update] devel/p5-indirect: update to 0.29
Summary: [maintainer update] devel/p5-indirect: update to 0.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-09 02:00 UTC by Dan Rench
Modified: 2013-03-11 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (626 bytes, patch)
2013-03-09 02:00 UTC, Dan Rench
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Rench 2013-03-09 02:00:00 UTC
	Updates the port to the latest version of the module, 0.29
Comment 1 Edwin Groothuis freebsd_committer 2013-03-09 02:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-03-09 06:58:15 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-03-11 08:27:37 UTC
Author: culot
Date: Mon Mar 11 08:27:24 2013
New Revision: 313860
URL: http://svnweb.freebsd.org/changeset/ports/313860

Log:
  - Update to 0.29 [1]
  - Add LICENSE (Artistic 1 & GPL 1)
  - Trim Makefile's header
  
  Changes:        http://search.cpan.org/dist/indirect/Changes
  PR:             ports/176774 [1]
  Submitted by:   Dan Rench <citric@cubicone.tmetic.com> (maintainer)

Modified:
  head/devel/p5-indirect/Makefile
  head/devel/p5-indirect/distinfo

Modified: head/devel/p5-indirect/Makefile
==============================================================================
--- head/devel/p5-indirect/Makefile	Mon Mar 11 08:23:46 2013	(r313859)
+++ head/devel/p5-indirect/Makefile	Mon Mar 11 08:27:24 2013	(r313860)
@@ -1,12 +1,8 @@
-# Ports collection makefile for:	p5-indirect
-# Date created:	   Fri Aug 13, 2010
-# Whom:		   Dan Rench <citric@cubicone.tmetic.com>
-#
+# Created by: Dan Rench <citric@cubicone.tmetic.com>
 # $FreeBSD$
-#
 
 PORTNAME=	indirect
-PORTVERSION=	0.26
+PORTVERSION=	0.29
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 MASTER_SITE_SUBDIR=	CPAN:VPIT
@@ -15,6 +11,9 @@ PKGNAMEPREFIX=	p5-
 MAINTAINER=	citric@cubicone.tmetic.com
 COMMENT=	Lexically warn about using the indirect object syntax
 
+LICENSE=	ART10 GPLv1
+LICENSE_COMB=	dual
+
 PERL_CONFIGURE=	yes
 
 MAN3=		indirect.3

Modified: head/devel/p5-indirect/distinfo
==============================================================================
--- head/devel/p5-indirect/distinfo	Mon Mar 11 08:23:46 2013	(r313859)
+++ head/devel/p5-indirect/distinfo	Mon Mar 11 08:27:24 2013	(r313860)
@@ -1,2 +1,2 @@
-SHA256 (indirect-0.26.tar.gz) = 0ba50c45962c6404ce1c297d2f6be27a232821cadcd03ad090f854c5936fcdf8
-SIZE (indirect-0.26.tar.gz) = 38405
+SHA256 (indirect-0.29.tar.gz) = d9a9215471f1b4de66f08962e6fe75f1ebf32e8c9ba2d7dfb2f463241e8d2989
+SIZE (indirect-0.29.tar.gz) = 40449
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2013-03-11 08:27:44 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!